Commit c1ed9a07 authored by Bob Ham's avatar Bob Ham

debian/changelog: Update to reflect librem5 changes

parent aa75db1d
modemmanager (1.7.990-1) UNRELEASED; urgency=medium
modemmanager (1.9.0~git201809273f6f4f-1+librem5.1) unstable; urgency=medium
[ Mathieu Trudel-Lapierre ]
* New upstream version 1.7.990.
* debian/control: Bump libqmi-glib-dev and libmbim-glib-dev Depends to new
required versions (libmbim > 1.16, libqmi > 1.20) for this release.
......@@ -17,7 +18,14 @@ modemmanager (1.7.990-1) UNRELEASED; urgency=medium
that are not modems, and potentially interfering with RNGs, braille, etc.
(Closes: #683839)
-- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com> Fri, 23 Feb 2018 09:48:39 -0500
[ Bob Ham ]
* New upstream version 1.9.0~git201809273f6f4f (an old version of
upstream's aleksander/voice-fixes plus my patches)
* debian/rules: Don't remove gtk-doc build files
* debian/rules: Build without mbim
* debian/libmm-glib0.symbols: Add new call audio functions
-- Bob Ham <rah@settrans.net> Tue, 18 Sep 2018 16:19:58 +0100
modemmanager (1.6.8-2) unstable; urgency=medium
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment